.content-sidebar-wrap .home-middle {
    position: relative;
    height: 485.33px;
    width: 728px;
    margin-top: 50px;
}

body:not(.home) .content-sidebar-wrap .home-middle {
    margin-bottom: 50px;
}

.content-sidebar-wrap .home-middle section.all-features,
.content-sidebar-wrap .home-middle section.sponsored-features article,
.content-sidebar-wrap .home-middle section.advertise-with-us {
    position: absolute;
    width: 33.3333333333%;
    height: 50%;
    left: 0px;
    top: 0px;
    margin: 0 !important;
    padding: 0px;
}

.content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(1) {
    left: 33.3333333333%;
}

.content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(2) {
    left: 66.6666666666%;
}

.content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(3) {
    top: 50%;
}

.content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(4) {
    left: 33.3333333333%;
    top: 50%;
}

.content-sidebar-wrap .home-middle section.advertise-with-us {
    left: 66.6666666666%;
    top: 50%;
}

.content-sidebar-wrap .home-middle section.sponsored-features article>a {
    margin: 0px;
    width: 100%;
    height: 100%;
}

.content-sidebar-wrap .home-middle section.sponsored-features article>header {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.content-sidebar-wrap .home-middle section.sponsored-features article>header h4 {
    height: 100%;
    margin-bottom: 0px;
    display: flex;
    flex-direction: column;
    padding: 0px 13px;
    overflow: hidden;
}

.content-sidebar-wrap .home-middle section.sponsored-features article header h4 a.main-title {
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
    margin-top: auto;
    color: #fff;
}

.content-sidebar-wrap .home-middle section.sponsored-features article header h4 a.sub-title {
    text-align: center;
    font-size: 16px;
    margin-bottom: auto;
    color: #fff;
    letter-spacing: 1px;
}

.content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(4) header h4 a.main-title,
.content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(4) header h4 a.sub-title {
    color: #231f20;
}

.content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(1) header h4 a.sub-title {
    width: 60%;
    margin: 0 auto auto;
}

.content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(3) header h4 a.sub-title {
    width: 60%;
    margin: 0 auto auto;
}

.content-sidebar-wrap .home-middle section.all-features h4.entry-title,
.content-sidebar-wrap .home-middle section.advertise-with-us h4.entry-title {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    margin-bottom: 0px;
    display: flex;
    flex-direction: column;
    padding: 40px 25px;
}

.content-sidebar-wrap .home-middle section.all-features h4.entry-title .main-title,
.content-sidebar-wrap .home-middle section.sponsored-features h4.entry-title .main-title,
.content-sidebar-wrap .home-middle section.all-features h4.entry-title .sub-title {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-size: 25px;
}

.content-sidebar-wrap .home-middle section.all-features h4.entry-title .main-title,
.content-sidebar-wrap .home-middle section.sponsored-features h4.entry-title .main-title,
.content-sidebar-wrap .home-middle section.advertise-with-us .main-title {
    margin-top: auto;
    font-family: 'HelveticaNeueLTStd-Bd';
}

.content-sidebar-wrap .home-middle section.all-features h4.entry-title .sub-title,
.content-sidebar-wrap .home-middle section.advertise-with-us .more-details {
    margin-bottom: auto;
    font-family: 'HelveticaNeue';
}

.content-sidebar-wrap .home-middle section.advertise-with-us .main-title,
.content-sidebar-wrap .home-middle section.advertise-with-us .more-details {
    color: #fff;
    text-align: center;
}

.content-sidebar-wrap .home-middle section.advertise-with-us .main-title {
    font-size: 30px;
    margin-bottom: 30px;
    line-height: 35px;
}

.content-sidebar-wrap .home-middle section.advertise-with-us .more-details {
    font-size: 16px;
    letter-spacing: 1px;
    font-style: italic;
}

.content-sidebar-wrap .home-middle section.all-features img,
.content-sidebar-wrap .home-middle section.sponsored-features article img,
.content-sidebar-wrap .home-middle section.advertise-with-us img {
    position: absolute;
    width: 100%;
    height: 100%;
}

.linux section.subscribe.show-only-lg a,
.osx section.subscribe.show-only-lg a {
    height: 55px;
    padding: 8px !important;
}

@media only screen and (max-width: 1024px) {
    .content-sidebar-wrap .home-middle {
        max-width: 100%;
    }

    @media only screen and (min-width: 841px) {

        .content-sidebar-wrap .home-middle section.all-features,
        .content-sidebar-wrap .home-middle section.sponsored-features article,
        .content-sidebar-wrap .home-middle section.advertise-with-us {
            width: 200px;
            height: 200px;
        }

        .content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(1) {
            left: 200px;
        }

        .content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(2) {
            left: 400px;
        }

        .content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(3) {
            top: 200px;
        }

        .content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(4) {
            left: 200px;
            top: 200px;
        }

        .content-sidebar-wrap .home-middle section.advertise-with-us {
            left: 400px;
            top: 200px;
        }

        .content-sidebar-wrap .home-middle section.all-features h4.entry-title .main-title,
        .content-sidebar-wrap .home-middle section.sponsored-features h4.entry-title .main-title,
        .content-sidebar-wrap .home-middle section.all-features h4.entry-title .sub-title,
        .content-sidebar-wrap .home-middle section.advertise-with-us .main-title {
            font-size: 22px;
        }

        .content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(1) header h4 a.sub-title,
        .content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(3) header h4 a.sub-title {
            width: 80%;
        }
    }
}

@media only screen and (max-width: 767px) and (min-width: 641px) {

    .content-sidebar-wrap .home-middle section.all-features h4.entry-title,
    .content-sidebar-wrap .home-middle section.advertise-with-us h4.entry-title {
        padding: 0px 13px;
    }

    .content-sidebar-wrap .home-middle section.all-features h4.entry-title .main-title,
    .content-sidebar-wrap .home-middle section.sponsored-features h4.entry-title .main-title,
    .content-sidebar-wrap .home-middle section.all-features h4.entry-title .sub-title {
        font-size: 23px;
    }

    .content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(1) header h4 a.sub-title,
    .content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(3) header h4 a.sub-title {
        width: auto;
    }
}

@media only screen and (max-width: 640px) {
    .content-sidebar-wrap .home-middle {
        height: 675px;
        width: 450px;
        margin: 20px auto;
    }

    .content-sidebar-wrap .home-middle section.all-features,
    .content-sidebar-wrap .home-middle section.sponsored-features article,
    .content-sidebar-wrap .home-middle section.advertise-with-us {
        width: 50%;
        height: 225px;
    }

    .content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(1) {
        left: 50%;
    }

    .content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(2) {
        left: 0px;
        top: 225px;
    }

    .content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(3) {
        left: 50%;
        top: 225px;
    }

    .content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(4) {
        left: 0px;
        top: 450px;
    }

    .content-sidebar-wrap .home-middle section.advertise-with-us {
        left: 50%;
        top: 450px;
    }

    .content-sidebar-wrap .home-middle section.all-features h4.entry-title .main-title,
    .content-sidebar-wrap .home-middle section.sponsored-features h4.entry-title .main-title,
    .content-sidebar-wrap .home-middle section.all-features h4.entry-title .sub-title,
    .content-sidebar-wrap .home-middle section.advertise-with-us .main-title {
        font-size: 25px;
    }

    .content-sidebar-wrap .home-middle section.all-features h4.entry-title,
    .content-sidebar-wrap .home-middle section.advertise-with-us h4.entry-title {
        padding: 40px 15px;
    }

    .content-sidebar-wrap .home-middle section.sponsored-features article header h4 a.main-title {
        margin-bottom: 20px;
    }

    .content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(1) header h4 a.sub-title {
        width: 80%;
    }
}

@media only screen and (max-width: 400px) {
    .content-sidebar-wrap .home-middle {
        height: 1500px;
    }

    .content-sidebar-wrap .home-middle section.all-features,
    .content-sidebar-wrap .home-middle section.sponsored-features article,
    .content-sidebar-wrap .home-middle section.advertise-with-us {
        width: 250px;
        height: 250px;
        left: calc(50% - 125px);
        top: 0px;
    }

    .content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(1) {
        left: calc(50% - 125px);
        top: 250px;
    }

    .content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(2) {
        left: calc(50% - 125px);
        top: 500px;
    }

    .content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(3) {
        left: calc(50% - 125px);
        top: 750px
    }

    .content-sidebar-wrap .home-middle section.sponsored-features article:nth-child(4) {
        left: calc(50% - 125px);
        top: 1000px
    }

    .content-sidebar-wrap .home-middle section.advertise-with-us {
        left: calc(50% - 125px);
        top: 1250px;
    }
}